{
  "enabled": true,
  "mod_name": "DarkUtilities",
  "mod_id": "darkutils",
  "achievements": {
    "adventure/runelic": {
      "display_name": "In Runes",
      "original_name": "In Runes",
      "enabled": true,
      "icon": "darkutils:tome_runelic",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "adventure/illager": {
      "display_name": "Feeling Ill-ager",
      "original_name": "Feeling Ill-ager",
      "enabled": true,
      "icon": "darkutils:tome_illager",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "adventure/pigpen": {
      "display_name": "Taste of Knowledge",
      "original_name": "Taste of Knowledge",
      "enabled": true,
      "icon": "darkutils:tome_pigpen",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "adventure/galactic": {
      "display_name": "Galactic Understanding",
      "original_name": "Galactic Understanding",
      "enabled": true,
      "icon": "darkutils:tome_sga",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "adventure/faster_than_lightning": {
      "display_name": "Faster than Lightning",
      "original_name": "Faster than Lightning",
      "enabled": true,
      "icon": "darkutils:vector_plate_ultra",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}